Subject: Re: installer improvements
From: wefwef wefwef <[email-masked]>
To: [email-masked]
Date: Wed, 7 Apr 2010 17:31:47 +0300
List-Id: <cygwin.cygwin.com>

> All that said, the tone of the requester is not helping the setup
> maintainer or the rest of the list really sympathize with his position.
>  His points wouldn't be so bad if he merely asked for features and
> improvements rather than demand them and belittle the maintainers when
> they disagree.  Of course, his ideas might be accepted even quicker if
> they were presented as patches.  Cygwin is a volunteer effort after all.

Jeremy, I've merely made some suggestions, I certainly didn't or
didn't intend to demand anything. The responses to my suggestions did
not appear to be based on their merit, rather on the fact that I made
them, and I replied in the same tone that the suggestions were met
with.

Chris

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple